/*-----------------------------*/
/*　　　　　　　全体　　　　　 */
/*-----------------------------*/

BODY{
  background-color : #ffffff;
  margin : 0px;
  scrollbar-face-color:#333333;
  scrollbar-highlight-color:#333333;
  scrollbar-track-color:#333333;
  scrollbar-shadow-color:#333333;
  scrollbar-3dlight-color:#666666;
  scrollbar-arrow-color:#666666;
  scrollbar-darkshadow-color:#666666;
}


/*　　　　右ブロック　　　　*/
.blockA{
  font-size : 10px;
  font-family : Verdana,"ＭＳ Ｐゴシック";
  line-height : 1.6;
  color : #888888;
  background-color : #333333;
  padding : 20px 30px;
  width: 600px
  margin-top : 0px;
  margin-left : 40%;
  margin-right : 0px;
  margin-bottom : 0px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #cccccc;
}


/*----------------------------*/
/*　　　　インデックス　　　　*/
/*----------------------------*/

/*　　　サイトタイトル　　*/
.H1{
  font-size : 48px;
  font-family : "Times New Roman";
  text-align : center;
  color : #ffffff;
  margin-top : 100px;
  margin-bottom : 100px;
}


/*------------------------------*/
/*　　　　TOP/MEMO/NOVEL　　　　*/
/*------------------------------*/

/*　　　ミニタイトル　　*/
.H2{
  font-size : 14px;
  font-family : Verdana;
  color : #eeeeee;
  text-align : left;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : #eeeeee;
  border-bottom-color : #eeeeee;
  margin-top : 0px;
  margin-bottom : 15px;
  font-weight : bold;
}

/*　　　memo日付　　*/
.H3{
  font-size : 12px;
  font-family : Verdana;
  color : #5151ff;
  margin-top : 30px;
  margin-bottom : 5px;
  text-align : right;
  font-weight : bold;
}

/*　　　テキスト部分　　*/
.TEXT1{
  font-size : 12px;
  font-family : Verdana,"ＭＳ Ｐゴシック";
  text-align : left;
  margin-bottom : 15px;
  margin-top : 5px;
}

/*　　　TOP更新履歴　　*/
.upbox{
  height: 150px;
  width : 300px;
  overflow: auto;
  border : solid 1px #666666;
  font-size : 10px;
  line-height : 1.4;
  color : #444444;
  background-color : #ffffff;
  padding : 10px;
  margin-bottom : 30px;
  margin-top : 5px;
  text-align : left;
}

/*　　　下部移動リンク文字　　*/
.next{
  font-size : 10px;
  font-family : Verdana;
  text-align : right;
  margin-top : 100px;
  margin-bottom : 50px;
  padding-bottom : 30px;
  border-bottom : 1px dotted #777777;
}


/*------------------------------*/
/*　　　　　　NOVEL　　　　　　 */
/*------------------------------*/

/*　　　タイトル部分　　*/
DT{
  font-size : 16px;
  font-family : Verdana,"ＭＳ Ｐゴシック";
  margin-top : 5px;
  margin-bottom : 5px;
}

/*　　　解説部分　　*/
DD{
  font-size : 12px;
  color : #cccccc;
  margin-top : 0px;
  margin-left : 10px;
  margin-bottom : 10px;
}

/*　　属性/UP日付等　　*/
.next-2{
  font-size : 10px;
  font-family : Verdana;
  color : #666666;
  text-align : right;
  padding-bottom : 5px;
  margin-top : 25px;
  margin-bottom : 30px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : #666666;
}


/*------------------------------*/
/*　　　　　小説ページ　　　　　*/
/*------------------------------*/

/*　　　全体　　*/
.blockB{    
  width: 650px;  
  position: absolute;
  font-size : 14px;
  font-family : "ＭＳ Ｐゴシック";
  line-height : 2;
  color : #222222;
  background-color : #ffffff;
  margin-top : 0px;
  margin-left : 20%;
  margin-right : 100px;
  margin-bottom : 0px;
  padding-top : 20px;
  padding-left : 30px;
  padding-right : 30px;
  padding-bottom : 50px;
}

/*　　小説タイトル　　*/
.H4{
  font-size : 20px;
  font-family : "Times New Roman","ＭＳ Ｐ明朝";
  color : #666666;
  padding-right : 20px;
  text-align : right;
  margin : 20px 0px 10px 0px;
}


/*　　　ページ間移動リンク部分　　*/
.page{
  font-size : 12px;
  font-family : Verdana;
  line-height : 1.6px;
  color : #000000;
  text-align : right;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : #999999;
  border-bottom-color : #999999;
  padding-top : 15px;
  padding-right : 15px;
  padding-bottom : 15px;
  margin : 0px;
}

/*　　　ページナンバー　　　*/
.H5{
  font-size : 14px;
  font-family : Verdana;
  font-weight : bold;
  color : #999999;
  margin-top : 60px;
  margin-bottom : 30px;
}

/*　　　小説本文　　　*/
.honbun{
  margin-left : 20px;
  margin-right : 50px;
  padding-left : 50px;
  padding-right : 20px;
}

/*　　小説ページ下部解説部分　　*/
.hitokoto{
  font-size : 10px;
  line-height : 1.4;
  padding-top : 10px;
  padding-bottom : 10px;
  margin-top : 30px;
  margin-bottom : 20px;
  border-top-width : 2px;
  border-bottom-width : 2px;
  border-top-style : dotted;
  border-bottom-style : dotted;
  border-top-color : #7b866b;
  border-bottom-color : #7b866b;
}


/*-------------------------*/
/*　　  　LINKページ　　 　*/
/*-------------------------*/

/*　　テーブル白背景　　*/
.TD-1{
  font-size : 10px;
  line-height : 1.4;
  padding : 10px;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : dotted;
  border-bottom-style : dotted;
  border-top-color : #666666;
  border-bottom-color : #666666;
  background-color : #ffffff;
}

/*　　テーブル灰　　*/
.TD-2{
  font-size : 12px;
  color : #ffffff;
  background-color : #666666;
  padding : 5px;
}



/*-------------------------*/
/*　　　　 リンク　　　　　*/
/*-------------------------*/


/*　　　TOP項目リンク　　　*/
A.main-menu{
  font-size : 20px;
  font-family : "Times New Roman";
  color : #ffffff;
  background-color : #555555;
  text-decoration : none;
  text-align : center;
  padding : 2px 5px 2px 5px;
  margin-left : 5px;
  border : solid 0px #555555;
}

/*　　　NOVEL項目リンク　　　*/
A.novel-menu{
  font-size : 14px;
  font-family : "ＭＳ Ｐゴシック";
  color : #ffffff;
  background-color : #555555;
  text-decoration : none;
  text-align : center;
  padding : 2px 5px 2px 5px;
  margin-left : 5px;
  border : solid 0px #555555;
}

/*　　　　 全体　　　　　*/
A{
  text-decoration : none;
}
A:hover{
  color : #000000;
  background-color : #777777;
  text-decoration : none;
  border : 0px solid #777777;
}

/*　　　NOVELタイトルリンク　　　*/
.novel{
  font-weight : bold;
}

/*　　　小説ページ移動リンク　　　*/
.page-link{
  margin-left : 5px;
}


/*-------------------------*/
/*　　　　 その他　　　　　*/
/*-------------------------*/

/*　　　フォーム　　　*/
INPUT,TEXTAREA{
  font-size : 12px;
  color : #444444;
  background-color : #ffffff;
  border : 1px solid #666666;
}
FORM{
  font-size : 10px;
  font-family : Verdana,"ＭＳ Ｐゴシック";
}